@import "../../style.less";

@font-headline:         @font-primary;
@headings-font-weight:  600;
@btn-font-weight:       600;

@brand-primary: #17a2da;

@brand-lighter: #f2f2f2;
@brand-light:   #e2e2e2;
@brand-dark:    #333333;

@border-color:       #bbb;
@border-color-light: @brand-light;
@border-style:       solid;

@footer-bg: @brand-lighter;

@title-bar-text-transform: uppercase;

@title-bar-light-border-width: 10px;
@title-bar-light-border-color: @brand-lighter;

@title-bar-dark-background:     @brand-dark;
@title-bar-dark-color:          #fff;

@main-menu-background:          @brand-primary;
@main-menu-border-color:        transparent;
@main-menu-border-top-width:    0px;
@main-menu-border-bottom-width: 0px;

@main-menu-link-color:        rgba(255,255,255,0.9);
@main-menu-link-hover-color:  @text-color;
@main-menu-link-hover-bg:     #fff;
@main-menu-active-link-color: #fff;
@main-menu-active-link-bg:    darken(@main-menu-background, 5%);

@mobile-nav-toggler-bg: @brand-primary;

@label-sale-background: #fef200;
@label-sale-color: #000;

@label-new-background: #fef200;
@label-new-color: #000;
